
/*=================================================================
	Services
==================================================================*/

.service-icon {
    border: 3px solid transparent;
    display: inline-block;
    height: 85px;
    width: 85px;
    line-height: 101px;

    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);

    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}

.service-item:hover .service-icon {
    border: 3px solid #009ee3;
    margin-bottom: 20px;
    color: #009ee3;
}

.service-icon i {
    -webkit-transform: rotate(-0deg);
       -moz-transform: rotate(-0deg);
        -ms-transform: rotate(-0deg);
         -o-transform: rotate(-0deg);
            transform: rotate(-0deg);
}

.service-item h3 {
    font-size: 20px;
    text-transform: uppercase;
	padding-bottom: 25px;
}
